## golang-github-felixge-fgprof 0.9.1+git20201209.fe01e87

=== debian/changelog ===
golang-github-felixge-fgprof (0.9.1+git20201209.fe01e87-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 10 Apr 2021 11:35:37 +0000

golang-github-felixge-fgprof (0.9.1+git20201209.fe01e87-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 10 Mar 2021 19:17:37 +0000
