## golang-github-felixge-fgprof 0.9.2

=== debian/changelog ===
golang-github-felixge-fgprof (0.9.2-1) unstable; urgency=medium

  * New upstream release.
  * according to ratt no entry in Built-Using: of other packages

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 05 Jan 2022 02:08:36 +0100
