=== debian/control ===
Source: golang-github-felixge-fgprof
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-google-pprof-dev
Standards-Version: 4.5.1
Homepage: https://github.com/felixge/fgprof
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-felixge-fgprof
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-felixge-fgprof.git
XS-Go-Import-Path: github.com/felixge/fgprof
Testsuite: autopkgtest-pkg-go

Package: golang-github-felixge-fgprof-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-google-pprof-dev
Description: sampling Go profiler for analyzing On-CPU and Off-CPU
 This package contains a sampling Go profiler that allows one to analyze
 On-CPU as well as Off-CPU (e.g. I/O) time together.
 .
 Go's builtin sampling CPU profiler can only show On-CPU time, but it's
 better than fgprof at that. Go also includes tracing profilers that can
 analyze I/O, but they can't be combined with the CPU profiler.
 .
 fgprof is designed for analyzing applications with mixed I/O and CPU
 workloads. This kind of profiling is also known as wall-clock profiling.
