## golang-github-felixge-fgprof 0.9.5

=== debian/changelog ===
golang-github-felixge-fgprof (0.9.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.9.5
    - Use versioned Build-Depends on golang-github-google-pprof-dev
    - Add new build dependency golang-github-stretchr-testify-dev
    - New patch: Do not check output of profiler, is not deterministic
  * Add Multi-Arch: foreign to -dev package
  * Remove Priority: optional from d/control
  * Update Standards-Version to 4.7.3
  * Use DH_GOLANG_EXCLUDES to exclude binary example
  * Update to debhelper v13

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 02 Mar 2026 22:40:20 +0100
