=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: golang-github-felixge-fgprof
 Section: devel
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-google-pprof-dev
-Standards-Version: 4.5.1
+               golang-github-google-pprof-dev (>= 0.0~git20260202.cb029da),
+               golang-github-stretchr-testify-dev
+Standards-Version: 4.7.3
 Homepage: https://github.com/felixge/fgprof
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-felixge-fgprof
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-felixge-fgprof.git
@@ -16,8 +16,9 @@
 
 Package: golang-github-felixge-fgprof-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
-         golang-github-google-pprof-dev
+         golang-github-google-pprof-dev (>= 0.0~git20260202.cb029da)
 Description: sampling Go profiler for analyzing On-CPU and Off-CPU
  This package contains a sampling Go profiler that allows one to analyze
  On-CPU as well as Off-CPU (e.g. I/O) time together.
